build: rapport.md analyse_articles.ipynb commentaires.ipynb textes_articles.ipynb traitement_articles.ipynb traitement_commentaires.ipynb
	pandoc --filter=pandoc-citeproc --dpi=180 -f markdown+raw_tex+latex_macros rapport.md -o rapport.pdf
	jupyter nbconvert --to script analyse_articles.ipynb
	jupyter nbconvert --to script commentaires.ipynb
	jupyter nbconvert --to script textes_articles.ipynb
	jupyter nbconvert --to script traitement_articles.ipynb
	jupyter nbconvert --to script traitement_commentaires.ipynb